<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="tm-169">Tm-169</h1>
<p>Element: Thulium (Z = 69); natural abundance: 100.0 %</p>
<p>Results found: (10) [‘b71’, ‘jnd50’, ‘j4t2’, ‘t21’, ‘b80’, ‘j4t1’, ‘j32’, ‘j33’, ‘jnd40’, ‘j4t0’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.2; Collisions: 1.33908e+01 +/- 0.0 %</p>
<p>b80 time: 10.6; Collisions: 1.35729e+01 +/- 0.0 %</p>
<p>j33 time: 10.0; Collisions: 1.32691e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.4; Collisions: 1.32708e+01 +/- 0.0 %</p>
<p>t21 time: 10.3; Collisions: 1.33791e+01 +/- 0.0 %</p>
<p>b71 time: 10.4; Collisions: 1.35807e+01 +/- 0.0 %</p>
<p>j32 time: 11.2; Collisions: 1.31686e+01 +/- 0.0 %</p>
<p>jnd40 time: 10.8; Collisions: 1.32746e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 2.7 % (refs), 4.1 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.2 %</p>
<p>jnd50: rms = 12.5 %</p>
<p>j33: rms = 11.5 %</p>
<p>b80: rms = 9.3 %</p>
<p>jnd40: rms = 12.5 %</p>
<p>j32: rms = 12.7 %</p>
<p>b71: rms = 8.1 %</p>
</body>
</html>
